Bug 133054 - The page refers to FC2 test2 instead of FC3 test2 on many places.
Summary: The page refers to FC2 test2 instead of FC3 test2 on many places.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-marketing   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Colin Charles
QA Contact: Jack Aboutboul
URL: http://fedora.redhat.com/download/tes...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-21 08:54 UTC by Ondrej Svetlik
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ondrej Svetlik 2004-09-21 08:54:51 UTC
These parts refer to FC2t2:

Downloading the ISO Images

The ISO images of Fedora Core 2 test 2...

Boot From the CD-ROM to Run the Installation Program

Note that Fedora Core 2 test 2 does not come with...

Comment 1 Bill Nottingham 2004-09-22 19:34:25 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.